.eri-pesawatInfoBanner
{
    background: #79C362;
}

.eri-pesawatInfoBanner .eri-weight .eri-value
{
    color: #79C362;
}

.home .widget h2
{
    background: #53B26B;
    color: white;
}

.eri-article-pad-bot-0 h3
{
    border-bottom-color: #53B26B;
}

.home .populer .nav-tabs > li.active > a, .populer .nav-tabs > li.active > a:hover, .populer .nav-tabs > li.active > a:focus {
    background: none repeat scroll 0 0 #53B26B;
    border: medium none;
    color: #fff;
}